这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

MediaWiki:Gadget-Transparentbg.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
Sam0324留言 | 贡献
创建页面,内容为“#mw-content{ background-color:rgba(255,255,255,40%); }”
 
Sam0324留言 | 贡献
无编辑摘要
 
(未显示同一用户的4个中间版本)
第1行: 第1行:
#mw-content{
#mw-content{
background-color:rgba(255,255,255,40%);
background-color:rgba(255,255,255,80%);
}
code, pre, .mw-code{
background-color:RGBA(248,249,250,80%);
}
}

2022年4月18日 (一) 16:26的最新版本

#mw-content{
	background-color:rgba(255,255,255,80%);
}
code, pre, .mw-code{
	background-color:RGBA(248,249,250,80%);
}